.recent-home{margin: 2px;
	padding:5px;
	border: 1px green solid;
}


a {text-decoration: none;}





/* Images */
.alignleft {
	float: left;
	padding-right: 10px;
}
.alignright {
	float: right;
	margin-left: 10px;
	
		
}
.aligncenter {
	 display: block;
  margin-left: auto;
  margin-right: auto;
}

.image-width {
	width: 100%;
	border: 2px #191f69 solid;
}


.image-width2 {max-width: 100%; }


.slideshow-shadow {

	width: 100%;
	max-width: 654px;
	
}

.right-tab {

text-align: right;}
@media all and (max-width: 600px) {
    .right-tab {display:none;}
}


#divide{
	width:100%;
	float:left;
	min-height: 1px;
	border: 0px solid #d5d5d5;
	background-position: center top;
	background-image: url(../web-images/lip2.png);
}

#main-wrap{
	padding: 0;
	max-width:1000px;
	float:none;
	margin:0px auto;	
}



body{
	width:100%;
	margin:0px;
	padding:0px;
	top:0;
	
}



h1{
	font-family: "Open Sans", "Helvetica Neue";
	padding:0px;
	margin:0px;
	color: #056839;
	font-size: 15pt;
	padding: 7px;
	text-align: left;
	text-transform: none;
	font-weight:normal; 
}

h2{
	font-family: robotolight;
	margin-top: 10px;
	color: #131a66;
	font-size: 16pt;
	color: white;
	text-align: center;
	text-transform: uppercase;
	padding-left: 7px;
	padding-right: 7px;
	padding-top: 20px;
	padding-bottom: 20px;
	text-transform: none;
	font-weight:normal; 
}


h3{
	font-family: "Open Sans", "Helvetica Neue";
	margin:0px;
	color: #131a66;
	font-size: 15pt;
	color: #056839;
	text-align: center;
	padding: 10px;
}


h4{
	font-family: robotothin;
	margin:0px;
	color: #131a66;
	font-size: 15pt;
	color: #056839;
	text-align: left;
	padding: 10px;}
	

h5, h6{
	font-family: 'Open Sans', sans-serif;
	margin:0px;
	color: #131a66;
	font-size: 15pt;
	color: black;
	text-align: left;
	text-transform: uppercase;
	padding: 10px;
}

div.h5 {
	text-align: center;
	font-family: "New_Cicle_Fina";
	color: white;
	font-size:35pt;
	
	
}

p{
	font-family: "Open Sans", "Helvetica Neue";
	padding-left: 7px;
	padding-right: 7px;
		 /* text-align: justify;
    text-justify: inter-word; */

	padding-top: 2px;
	padding-bottom: 2px;
	line-height: 1.5em;
	font-size: 13px;
	}
.home-text1{
	font-family: robotolight;
	color: white;
	text-align: left;
	padding: 7px;
	font-size: 10pt;
	width: 450px;
	max-width: 100%;
	/* text-align: justify;
    text-justify: inter-word; */
	
}

.context {	margin-top: 50px;
	font-family: robotolight;
	color: black;
	text-align: left;
	padding: 7px;
	font-size: 12pt;
	line-height: 1.5;
	width: 100%;
	max-width: 100%;}


ul {list-style: none; }

ul#lists li{
	
  list-style-type: none;
  padding: 20px0 0 18px;
  margin: 0;
  height: 20px;
  line-height: 40px;
	
	 margin-left: 50px;
}

ul#lists2 li{list-style-image: url(../web-images/bullet-point.png); 
 
 	font-size:10pt;
  background-repeat: no-repeat;
  list-style-type: none;
  padding: 0px 0 0 0px;
  margin: 0;
line-height: 1.5;
	 font-family: 'Open Sans', sans-serif;
	
	 margin-left: 7px;
}


ul#lists3 li{list-style-image: url(../web-images/testimonial-avatar.png); 
 
 	font-size:10pt;
  background-repeat: no-repeat;
  list-style-type: none;
  padding: 0px 0 0 0px;
  margin: 0;
line-height: 1.5;
	 font-family: 'Open Sans', sans-serif;
	
	 margin-left: 100px;
}





/**********************************************/
/************** Header Section ****************/
/**********************************************/






a.linkStyleblack {
	background: #056839;
	padding:5px;
	border: 1px solid;
    border-radius: 5px;
	}
	
a.linkStylegreen:link {color: #056839; }
a.linkStylegreen:visited {color: #056839; }
a.linkStylegreen:hover {color: #056839; }
a.linkStylegreen:active {color: #056839; }
	

a.linkStyleblack:link {color: white; }
a.linkStyleblack:visited {color: white; }
a.linkStyleblack:hover {color: white; }
a.linkStyleblack:active {color: white; }

a.linkStylenone:link {color: transparent; }
a.linkStylenone:visited {color: transparent; }
a.linkStylenone:hover {color: transparent; }
a.linkStylenone:active {color: transparent; }



.logo{
	max-width:500px;
	width: 100%;
	float:center;

}




/**********************************************/
/*************** Main Section *****************/
/**********************************************/


#top{background-position:center top;
	width:100%;
	float:left;
	border: 0px solid #d5d5d5;
	background-size: 100%;
    background-repeat: no-repeat;
	opacity: 1.0;border: 0px solid #d5d5d5;
	
}

#top-wrap{
	max-width:1000px;
	float:none;
	margin:0px auto;
	background-position:center top;
	
	
}

#sect{background-position:center top;
	width:100%;
	float:left;
	border: 0px solid red;
	background-size: 100%;
    background-repeat: no-repeat;
background-color: #2c0000;
	opacity: 0.8;
	
}

#sect-wrap{
	max-width:1000px;
	float:none;
	border: 0px solid red;
	margin:0px auto;
	background-position:center top;

	
}

.spacer2 {min-height: 100px;}

#main{background-position:center top;
	padding: 0;
	width:100%;
	float:left;
	border: 0px solid #d5d5d5;
	

}
#sect1{background-position:center top;
	width:100%;
	float:left;
	height: 190px;
	border: 0px solid red;
	background-size: 100%;
    background-repeat: no-repeat;
	background-color: #2c0000;
	opacity: 1.0;
	min-height: 200px;position: absolute; 
                bottom: 0; 
}



.white {color: red}


#cartsummary{
	width:100%;
	float:left;
	border: 0px solid #d5d5d5;
	background: black; 
}
#cartsummary-wrap{
	max-width:1000px;
	float:none;
	margin:0px auto;
	background-position:center top;
	
}

#navigation{
	width:100%;
	float:left;
	min-height: 50px;
	border: 0px solid #d5d5d5;
	background: #2c0000; 
}

#navigation-wrap{
	max-width:1000px;
	float:none;
	margin:0px auto;
	background: #01b8fa;
}


.middle {vertical-align: middle}

.text {
		font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
		font-size: 14px;
		color: black;
		padding-left: 8px;
}


#main{background-position:center top;
	padding: 0;
	width:100%;
	float:left;
	border: 0px solid #d5d5d5;
	

}

#maintesti {	padding: 0;
	width:100%;
	float:left;
	border: 0px solid #d5d5d5;
	

}


#main-wrap{
	padding: 0;
	max-width:1000px;
	float:none;
	margin:0px auto;	
	color: black;border: 0px solid #d5d5d5; 
min-height: 50px;
}


#main-wrap2{
	padding: 0;
	max-width:1000px;
	float:none;
	margin:0px auto;	
	color: black;border: 0px solid #d5d5d5;

}

#main3{background-position:center top;
	padding: 0;
	width:100%;
	float:left;
	border: 0px solid #d5d5d5;
	
}

#main-wrap3{
	padding: 0;
	max-width:1000px;
	float:none;
	margin:0px auto;	
	color: black;border: 0px solid #d5d5d5;

}



#main4{background-position:center top;
	padding: 0;
	width:100%;
	float:left;
	border: 0px solid #d5d5d5;
	background-color: #0063a5;
border: 0px solid #d5d5d5;
}




#main2{background-position:center bottom;
	padding: 0;
	width:100%;
	float:left;
	border: 0px solid #d5d5d5;
	background: #2f261a;
	min-height: 100px;
}
#slide2{
	background-color: #fff;
	color: #333333;
	
	margin: 0 auto;
	overflow: hidden;
	
}
#main2-wrap{
	padding: 0;
	max-width:1000px;
	float:none;
	margin:0px auto;	
}

#spacer {min-height: 120px;}

 @media all and (max-width: 600px) { 
 
 #spacer {min-height: 0px;}

 
 }

#foot{
	width:100%;
	float:left;
	min-height: 22px;
	border: 0px solid #d5d5d5;
	background-image: url('../web-images/footer-back.png');
}

#foot-wrap{
	max-width:1000px;
	float:none;
	margin:0px auto;
}
.imagedropshadow {  margin-top:10px;padding: 5px; border: solid 1px #bdbdbd; } 

a:hover img.imagedropshadow {border: solid 1px #bdbdbd; -moz-box-shadow: 1px 1px 5px #999; -webkit-box-shadow: 1px 1px 5px #999; box-shadow: 1px 1px 5px #999; }

.aboutbuttonStyle { 
padding-top: 20px;
padding-bottom: 20px;
padding-left: 50px;
padding-right: 50px;
transition: border 0.5s ease;
border: 1px solid white; 
color: white;
}

.aboutbuttonStyle:hover { 
padding-top: 20px;
padding-bottom: 20px;
padding-left: 50px;
padding-right: 50px;
border: 1px solid #0063a5; 
color: white;
}


.b-button{
	
	margin-top: 5%;
	
}

.buttonStyle { 
padding-top: 20px;
padding-bottom: 20px;
padding-left: 50px;
padding-right: 50px;
transition: border 0.5s ease;
border: 1px solid white; 
color: white;
}

.buttonStyle:hover { 
padding-top: 20px;
padding-bottom: 20px;
padding-left: 50px;
padding-right: 50px;
transition: border 0.5s ease;
border: 1px solid #50565a; 
color: white;
}




/**********************************************/
/*************** SLIDESHOW Section *****************/
/**********************************************/
#slideshow{

	width:100%;
	float:left;
	border: 0px solid #d5d5d5;
	margin: 0; 
padding: 0;
background-position:center bottom;
	
}



#slideshow-wrap{
	max-width:1000px;
	float:none;
	margin:0px auto;
	background-position:center top;

	
}


/**********************************************/
/************* Splits Section *****************/
/**********************************************/
.emboss {
	width: 80%;
	height: 1px;
	background-color: #d9d9d9;
	margin-right: auto;
	margin-left: auto;
	
}
.splitbreak{
	width:100%;
	float:left;
	text-align: center;
	padding:10px 0px;
}

.splitnone{background-position:center top;
	margin: 0; 
padding: 0;
	width:100%;
	float:left;
	text-align:center;
	color:#999;
	padding: 0px 0px;padding:0px 2% 10px 1%;
}

.split2{
	width:46%;
	padding: 0px 2% 10px 2%;
	float:left;
	text-align:left;
	color:#7E7E7E;border: 0px solid #d5d5d5;
}

.split3-footer{
	width:30.1%;
	padding:10px 2% 10px 1%;
	float:left;
	text-align: center;
	color:#7E7E7E;
}

.split3-service{
	width:30.1%;
	padding:0px 2% 0px 1%;
	float:left;
	text-align: center;
	color:#7E7E7E;
}

.split3{
	width:30.1%;
	padding:0px 2% 10px 1%;
	float:left;
	color:#7E7E7E;
	
}
.split33{
	width:30.1%;
	padding:0px 2% 10px 1%;
	float:left;
	color:#7E7E7E;
	background: #e3e3e3;
	border-left: 1px #9a9a9a solid;
	border-right: 1px #9a9a9a solid;
	border-bottom: 1px #9a9a9a solid;
}

.split3top{
	width:30.1%;
	padding:10px 2% 10px 1%;
	float:left;
	text-align:center;
	
	color:#7E7E7E;
	
}


.split23{
	width:61%;
	padding:0px 3% 0px 2%;
	float:left;
	
}

.split4{
	width:21%;
	padding:10px 2% 10px 2%;
	float:left;
border: 0px red solid;
}

.split5{
	width:15%;
	padding:10px 2% 10px 2%;
	float:left;
border: 0px red solid;
}

.leftsection{
	width:63%;
	padding:10px 3% 10px 0%;
	float:left;
	text-align:left;
	color:#7E7E7E;
}

.leftsectionalt{
	float:right !important;
	padding:10px 0% 10px 3%;
}

.rightsection{
	width:33%;
	padding:10px 0%;
	float:right;
	text-align:left;
	color:#7E7E7E;
}

.rightsectionalt{
	float:left !important;
}



/**********************************************/
/********** Testimonials / Simple Slider Section *************/
/**********************************************/


.read more{
	color: green;
	
}


.quote {
	width: 90%;
	display: block;
	margin-left: 0;
	margin-right: 0;
	background: #056839;
	color :white;
	border: 1px white solid;
	padding: 5px;
	border-radius: 5px;
	text-align: center;
}

.quote:hover {
	background: #3fa348;
	color :white;
	border: 1px white solid;
	padding: 5px;
	border-radius: 5px;
	
} 

/**********************************************/
/************** Footer Section ****************/
/**********************************************/

#footer{
background-position: center bottom;
    padding: 0;
    width: 100%;
    float: left;
    border: 0px solid #d5d5d5;
	background-image: url("http://declanwebblandscaping.ie/landscaping/web-images/footer.jpg");   
}
#footer-top {
	background-position:center top;
	width:100%;
	background-image: url("http://declanwebblandscaping.ie/landscaping/web-images/grass.jpg");  
	height: 70px;
}
#footer-wrap{
	padding: 0;
	max-width:1000px;
	float:none;
	margin:0px auto;

}

#line{min-height: 1px;
	width:100%;
	float:left;
background-position:center top;
background-color: green;
}

#line2{min-height: 1px;
	width:100%;
	float:left;
background-position:center top;
background-color: white;
}

.foot-text1{padding-left: 20px;
	font-family: robotolight;
	color: white;
	text-align: left;
	font-size: 10pt;
	max-width: 100%;
	/* text-align: justify;
    text-justify: inter-word; */
	
}

.foot-text {
	padding-top: 5px;
	font-family: 'PT Sans', sans-serif;
	font-size:15px;
	color: #979797;
	text-align: left;	
}

.footer-text2 {
	padding-top: 5px;
	font-family: 'PT Sans', sans-serif;
	font-size:13px;
	color: #2c0000;
	text-align: center;
}

.footer-text3 {
	padding-top: 5px;
	font-family: 'PT Sans', sans-serif;
	font-size:13px;
	color: #2c0000;
	text-align: right;
}


@media all and (max-width: 480px) {
 p.foot{line-height: 100%;
		font-family: 'robotolight';
	font-size:10pt;
	color: white;
	text-align: center;
	
}

}






.foot-head {margin-top: 0;
font-family: 'PT Sans', sans-serif;
	font-size:22px;
	color: #0063a5;
	padding-left: 7px;
	padding-right: 7px;
	text-shadow: 0px 0px #787878;
}

.foot-head2 {margin-top: 0;
font-family: 'PT Sans', sans-serif;
	font-size:22px;
	color: #2c0000;
	padding-left: 7px;
	padding-right: 7px;
	text-shadow: 1px 1px #787878;
}


.foot-head3 {margin-top: 0;
font-family: 'PT Sans', sans-serif;
	font-size:22px;
	color: #2c0000;
	padding-left: 7px;
	padding-right: 7px;
	text-shadow: 1px 1px #787878;
}



@media all and (max-width: 480px) {
.footer-head {margin-top: 0;
font-family: 'Open Sans', sans-serif;
	font-size:16px;
	color: #a5a5a5;

	text-align: center;
}
	
}

}



.foot-text {
font-family: 'Open Sans', sans-serif;
	font-size:14px;
	color: white;
	padding-left: 7px;
text-shadow: 1px 1px #787878;
}










/**********************************************/
/************* Contact Section ****************/
/**********************************************/

input[type=text]:focus, textarea:focus {
  box-shadow: 0 0 5px rgba(81, 203, 238, 1);
  border: 1px solid rgba(81, 203, 238, 1);
}


input[type="text"] {background-color: #ededed;
	height: 40px;
  display: block;
  margin: 0;
  width: 100%;
  font-family: sans-serif;
  font-size: 18px;
  appearance: none;
  box-shadow: none;
  border-radius: none;
  border: 1px #c5c4c4 solid;
}
input[type="text"]:focus {
  outline: none;
}


input[type="email"] {height: 40px;background-color: #ededed;
  display: block;
  margin: 0;
  width: 100%;
  font-family: sans-serif;
  font-size: 18px;
  appearance: none;
  box-shadow: none;
  border-radius: none;
  border: 1px #c5c4c4 solid;
}
input[type="email"]:focus {
  outline: none;
}

input[type="tel"] {
height: 40px;background-color: #ededed;
  display: block;
  margin: 0;
  width: 100%;
  font-family: sans-serif;
  font-size: 18px;
  appearance: none;
  box-shadow: none;
  border-radius: none;
  border: 1px #c5c4c4 solid;
}
input[type="tel"]:focus {
  outline: none;
}

textarea {background-color: #ededed;
	width: 99%;
	height: 200px;
	border: 1px solid #a03126;
	font-family: Tahoma, sans-serif;
	border: 1px #c5c4c4 solid;
}

input[type=submit] {	font-family: "Open Sans", "Helvetica Neue";
	color: white;
	width: 100%;
padding:15px 25px; 
background:#056839; 
border:0 none;
cursor:pointer;
-webkit-border-radius: 0px;
border-radius: 0px; }